[KCM Locale]
Name=Malayalam
Name[ar]=الماليالامية
Name[as]=মলয়ালম
Name[bg]=Малаялам
Name[bn]=মলয়লম
Name[bn_IN]=মালায়ালম
Name[ca]=Malaialam
Name[ca@valencia]=Malaialam
Name[csb]=Malajalamsczi
Name[da]=Malayalisk
Name[eo]=Malajala
Name[es]=Malabar
Name[et]=Malajalami
Name[eu]=Malaysiera
Name[fa]=مالایالام
Name[fi]=Malajalam
Name[fr]=Malayâlam
Name[ga]=Mailéalaimis
Name[gu]=મલયાલમ
Name[he]=מלאיאלאם
Name[hi]=मलयालम
Name[hne]=मलयालम
Name[hr]=Malajalamski
Name[hu]=Malajálam
Name[ja]=マラヤーラム語
Name[kk]=Малайам
Name[km]=ម៉ាឡាយ៉ាឡាម
Name[kn]=ಮಲಯಾಳಂ
Name[ko]=말라얄람어
Name[lv]=Malajaliešu
Name[mai]=मलयालम
Name[mk]=Малајам
Name[ml]=മലയാളം
Name[mr]=मल्यालम
Name[nl]=Maleisisch
Name[or]=ମାଲାୟାଲମ
Name[pa]=ਮਲਿਆਲਮ
Name[pl]=Malajalam
Name[ps]=ملايالم
Name[pt_BR]=Malaiala
Name[ru]=Малайялам
Name[si]=මලයාලම්
Name[sk]=Malajský
Name[sr]=малајалам
Name[sr@latin]=malajalam
Name[ta]=மலையாளம்
Name[te]=మలయాళం
Name[tg]=Малаямӣ
Name[th]=ภาษามะละยาลัม
Name[uk]=Малаям
Name[uz@cyrillic]=Малайалам
Name[x-test]=xxMalayalamxx
Name[zh_CN]=马来西亚语
Name[zh_TW]=馬來語
